/* inline-stripe-data */
#el-0144.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1000px;
} 
 #el-0144.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0114.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-0114.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 545px;
} 
 #el-0063.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0117.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 583px;
} 
 #el-0117.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0142.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 583px;
} 
 #el-0142.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0127.master.item-box    {
	padding-bottom: 80px;
}
 
 #el-0147.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0146.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0146.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0139.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0058.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 583px;
} 
 #el-0058.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0123.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0123.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0141.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0141.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0128.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0095.master.item-box    {
	padding-bottom: 0px;
	min-height: 922px;
} 
 #el-0095.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0139.master.item-box    {
	padding-top: 30px;
	padding-bottom: 25px;
}
 
 #el-0127.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
}
 
 #el-0143.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
} 
 #el-0143.item-box > .item-wrapper    {
	max-width: 1000px;
}
